Subject: bug#59587: 28.2; gnus does not retrieve emails sent from another device

From: Eric Abrahamsen <[email-masked]>
Date: Sat, 26 Nov 2022 14:49:36 -0800

Waleed Yousef <[email-masked]> writes:

> I am not sure whether I sent a similar ticket before or not!
>
> I used to have the following desired behaviour with Gnus: when I send an
> email from my phone to someone, gnus pulls this email when it checks the
> emails. However, now this behaviour unfortunately is no longer
> persistent. Gnus does not pulls an email that was sent from other
> devices connected to the same account!

We'd need a lot more information than this to figure out the problem.
What kind of mail account is this (IMAP, something else?) and how are
you sending emails from your phone? Did the email used to show up in a
"Sent" folder, or where are you expecting them to appear? Is it possible
that Gnus is pulling the emails, but they're marked as read so they
don't display by default?

My first guess is that your phone client used to save outgoing mails,
but has either stopped doing that, or saves them in a different place
now.

Eric